[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# CreateCompatibleBitmaps

## Declaration

Source position: graphics.pp line 1951

`function CreateCompatibleBitmaps(`
`const ARawImage: TRawImage;`
`out ABitmap: HBITMAP;`
`out AMask: HBITMAP;`
`ASkipMask: Boolean = false`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.